html {
	margin:0; padding:0;	
}
body {
	margin:0; padding:0;	
	font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:19px; color:#595959;
	background-color:#F6A51E;
}
div {
	margin:0; padding:0;	
}
img {
	margin:0; padding:0;	
	display:block;
	border:none;
}
p {
	margin:0 0 16px 0;
	line-height:19px;
}
a {
	color:#F4A61E;
	text-decoration:none;
}

h1 {
	margin:0 0 15px 0;
	font-size:20px; line-height:20px; font-weight:bold; color:#0084C3;
	font-family:Arial, Helvetica, sans-serif;
}
h2 {
	margin:0 0 15px 0;
	font-size:16px; line-height:16px; font-weight:bold; color:#0084C3;
	font-family:Arial, Helvetica, sans-serif;
}
h3 {
	margin:0 0 15px 0;
	font-size:15px; line-height:15px; font-weight:bold; color:#0084C3;
	font-family:Arial, Helvetica, sans-serif;
}

form, fieldset {
	margin:0; padding:0;
	border:none;
}

.no-display {
	display:none;	
}

#outline {
	width:100%; height:auto;
	margin:0 auto;
}
	#outline_head {
		width:100%; height:auto;
		float:left;
		position:relative; z-index:10;
		background-color:#FFF;
		background-image:url(../images/head_bg.jpg); background-repeat:no-repeat; background-position:top center;
	}		
		#head_holder {
			width:900px; height:155px;
			margin:0 auto;
			position:relative;
		}
			#head_content {
				width:900px; height:96px;
				/*margin:22px 0 0 0;*/
				float:left;
				position:relative;
			}	
				.head_top {
					width:900px; height:auto;
					float:left;	
				}
					.head_logo {
						/*width:227px; height:58px;
						margin:22px 0 0 0;*/
						width:364px; height:63px;
						margin:14px 0 0 0;
						float:left;	
					}
					.head_search {
						width:140px; height:20px;
						margin:12px 0 0 0;
						float:right;
					}
						.head_search legend {
							display:none;	
						}
						.head_search .field {
							width:121px; height:20px;
							float:left;
						}
							.head_search .field input {
								width:111px; height:15px;
								margin:0; padding:2px 5px 3px 5px;
								float:left;
								font-size:12px; color:#919294; font-weight:normal;
								background-color:#FBFBFB;
								background-image:url(../images/head_search_bg.gif); background-repeat:no-repeat;
								border:none;
							}
							.head_search input[type="Submit"] {
								width:19px; height:20px;
								margin:0; padding:0;
								float:left;
								border:0px solid #FFF; background:none;
								background-image:url(../images/head_search_btn.gif); background-repeat:no-repeat;
								cursor:pointer;
							}
							
					.head_text {
						/*margin:40px 190px 0 0;*/
						/*margin:18px 190px 0 0;*/
						/*margin:18px 110px 0 0;*/
						/*margin:25px 140px 0 0;*/
						margin:25px 10px 0 0;
						float:right; clear:right;
						text-align:right;	
					}
						.head_text .text {
							width:300px;
							float:left;
						}
							.head_text h2 {
								margin:0 0 2px;	
								color:#F4A61E; font-size:18px; line-height:18px;
							}
							.head_text p {
								margin:0;
								font-size:12px; color:#000000; font-weight:bold;
							}
						
						.head_text .facebook {
							width:27px; height:27px;
							margin:4px 0 0 10px;
							float:right;
						}
					
					.head_brands {
						width:92px; height:63px;
						margin:10px 0 0 110px;
						float:left;	
					}
					
					.head_mp {
						width:120px; height:80px;
						position:absolute; top:20px; right:0; /*right:85px;*/	
					}
					.head_eftpos {
						width:75px; height:56px;
						position:absolute; top:19px; right:0;	
					}
				
				.head_nav {
					width:900px; height:28px;
					margin:10px 0 0 -10px;
					float:left;	
					position:relative;
				}
					.head_nav ul {
						width:900px; height:28px;
						margin:0; padding:0;
						float:left;
						list-style-type:none;
					}
						.head_nav ul li {
							width:auto; height:28px;
							margin:0; padding:0;
							float:left;
							position:relative;
						}
							.head_nav ul li a {
								padding:4px 10px 5px;
								float:left;
								color:#000; font-size:12px;	
							}
							/*.head_nav ul li a.first {
								padding:4px 10px 5px 0;
							}*/
							.head_nav ul li a.last {
								color:#F4A61E; font-weight:bold;
							}
							
							.head_nav ul li .head_nav_bg {
								width:auto; height:3px;
								position:absolute; top:28px; left:0;
								background-image:url(../images/head_nav_bg.gif); background-repeat:repeat-x;
								/*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity:0; opacity:0;*/
							}
							.head_nav ul li.even .head_nav_bg {
								background-image:url(../images/head_nav_bg_blue.gif);
							}
				
				
				
				
	#outline_home {
		width:100%; height:auto;
		margin:0; padding:0; 
		float:left;
		position:relative; z-index:1;
		background-color:#FFF;
		background-image:url(../images/home_promo_bg_v2.jpg); background-repeat:no-repeat; background-position:bottom center;
	}	
		#home_holder {
			width:900px; height:auto;
			margin:0 auto;
			position:relative;
		}
			#home_content {
				width:900px; height:344px;
				padding:0 0 55px;
				float:left;
				position:relative;
				z-index:1;
			}	
				.slide_holder {
					width:900px; height:344px;
					float:left;
					position:relative;
					overflow:hidden;
					z-index:1;
				}
					.slide {
						width:900px; height:344px;
						position:absolute; top:0; left:0;	
						overflow:hidden;
						z-index:20;
					}
						.slide_box {
							width:315px; height:auto;
							padding:0 0 10px 25px;
							position:absolute; bottom:25px; left:25px;
							color:#FFF;
							display:none;
							z-index:10;
						}
							.slide_box span {
								width:315px;
								float:left;
								font-size:16px;
							}
							.slide_box .title {
								width:280px;
								margin:0 0 10px;
								font-size:30px; font-weight:normal; line-height:36px;
							}
								.slide_box a {
									color:#FFF;
								}
				
						.slide_overlay {
							width:477px; height:344px;
							position:absolute; top:0; left:-477px;	
							background-image:url(../images/home_promo_text_overlay.png); background-repeat:no-repeat;
							z-index:5;
							display:none;
						}
				
				.slide_nav {
					width:auto; height:auto;
					margin:0; padding:0;
					position:absolute; top:290px; right:20px;
					list-style-type:none;
					z-index:10;
				}
					.slide_nav li {
						width:14px; height:13px;
						margin:0; padding:0 3px;
						float:left;		
					}
						.slide_nav li a {
							width:14px; height:13px;
							float:left;
							outline:none;
							background-image:url(../images/slide_nav_bg.png); background-repeat:no-repeat;
							cursor:pointer;
						}
						.slide_nav li a.active {
							background-image:url(../images/slide_nav_active_bg.png);
						}
				
			.home_overlay {
				width:900px; height:344px;
				position:absolute; top:0; left:0;
				background-image:url(../images/home_promo_overlay.png); background-repeat:no-repeat;
				z-index:5;
			}
			.home_overlay_top {
				width:900px; height:15px;
				position:absolute; top:0; left:0;
				background-image:url(../images/home_promo_overlay_top.png); background-repeat:no-repeat;
				z-index:5;
			}
			.home_overlay_bottom {
				width:900px; height:15px;
				position:absolute; top:329px; left:0;
				background-image:url(../images/home_promo_overlay_bottom.png); background-repeat:no-repeat;
				z-index:5;
			}
			
	#outline_body {
		width:100%; height:auto;
		margin:0; padding:0; 
		float:left;
		position:relative; z-index:5;
		background-color:#FFF;
	}	
		#body_holder {
			width:900px; height:auto;
			margin:0 auto;
			position:relative;
		}
			#holder_content {
				width:900px; height:auto;
				margin:20px 0 0 0;
				float:left;
				position:relative;
			}
			.home #holder_content {
				margin:0;
			}	
				#body_home {
					width:900px; height:auto;
					float:left;
				}
					.home_top {
						width:900px; height:auto;
						margin:0 0 20px; padding:0 0 25px;
						float:left;
						border-bottom:1px solid #ABABAB;
					}
						.home_blocks {
							/*width:660px; 
							margin:0 20px 0 0;*/
							width: 455px;
							margin: 0;
							height:auto;
							float:left;	
						}
							.home_block {
								width:206px; height:auto;
								margin:0 21px 0 0;
								float:left;	
								text-align:center;
							}
							.home_blocks .last {
								margin:0;
							}
								.home_block h2 {
									text-align:center;	
								}
									.home_block h2 a {
										color:#0084C3;
									}
								
								.home_block .image {
									width:206px; height:124px;
									padding:0 0 10px;
									float:left;
									background-image:url(../images/home_block_image_shadow.gif); background-repeat:no-repeat; background-position:left bottom;
								}
								.home_block .text {
									width:206px; height:auto;
									margin:2px 0 10px;
									float:left;
									font-size:14px; font-weight:bold; text-align:center;
								}
								.home_block a.more {
									width:99px; height:32px;
									outline:none;	 
									display:inline-block;
								}
									
						
						.home_logo {
							width:220px; height:233px;
							float:left;
						}
						
						.home_ads {
							width:220px; height:auto;
							float:left;
						}
							.home_ad {
								width:220px; height:104px;
								margin:0 0 20px;
								float:left;	
								position:relative;
							}
								.home_ad .image {
									width:220px; height:104px;
									float:left;
								}
								.home_ad .overlay {
									width:129px; height:104px;
									position:absolute; top:0; left:0;	
								}
								.home_ad .text {
									width:77px; height:82px;
									position:absolute; top:8px; left:8px;
									color:#FFF; font-size:16px; font-weight:bold;	
								}
									.home_ad .text span {
										width:77px;
										float:left;
									}	
									.home_ad .text .price {
										margin:3px 0 0 0;
										font-size:21px;
									}	
									
								.home_ad .btn {
									width:79px; height:26px;
									position:absolute; bottom:8px; right:8px;
								}
									.home_ad .btn a {
										width:79px; height:26px;
										float:left;
									}
								
					.home_bottom {
						width:900px; height:auto;
						float:left;
					}
						.home_bottom h2 {
							margin:0 0 5px;	
						}
						.home_text {
							/*width:605px;*/ width:290px;
							margin:0 25px 0 0;
							float:left;	
							font-size:14px;
						}
							.home_text h2 {
								margin:0 0 10px;
								line-height:20px;
							}
							/*.home_text a {
								padding:0 10px 0 0;
								background-image:url(../images/home_quote_link_bg.gif); background-repeat:no-repeat; background-position:100% 50%;	
							}*/
							
						/*.home_testimonial {
							width:290px;
							float:left;	
							font-size:14px;
						}
							.home_testimonial h2 {
								margin:0;
								line-height:20px;
							}
							.home_testimonial h2.title {
								margin:0 0 10px;
								color:#F4A61E;
							}*/
							
							
						.home_testimonial {
							width:200px;
							margin:25px 0px 0px 25px;
							/*margin:25px 25px 0 0;*/
							float:left;	
							font-size:14px;
						}
							.home_testimonial h2 {
								margin:0;
								line-height:20px;
							}
							.home_testimonial h2.title {
								margin:0 0 10px;
								color:#F4A61E;
							}
							
						.home_like {
							width:190px;
							margin:25px 40px 0 0;
							float:left;	
							font-size:14px;
						}	
							.home_like h2 {
								margin-bottom:35px;
							}
							
						.home_locations {
							width:425px; height:205px;
							padding:25px 0 0 20px;
							float:left;
							font-size:14px;
							background-image:url(../images/home_locations_bg.jpg); background-repeat:no-repeat;
						}
							.home_locations h2 {
								margin-bottom:27px;
							}
								.home_locations h2 a {
									color:#0084c3;
								}
							
							.home_locations p {
								margin-bottom:30px;
							}
							
						.home_quote {
							width:260px; height:auto;
							margin:0 0 0 20px; padding:0 0 125px 15px;
							float:left;
							background-image:url(../images/home_quote_bg.jpg); background-repeat:no-repeat; background-position:left bottom;
						}
							.home_quote span {
								padding:0 10px 0 0;
								background-image:url(../images/home_quote_link_bg.gif); background-repeat:no-repeat; background-position:100% 50%;	
							}
						
				#body_main {
					width:580px; height:auto;
					margin:0 25px 0 0;
					float:left;
				}
					.body_title {
						width:580px; height:auto;
						float:left;
						position:relative;
					}
						.body_title h1 {
							padding:0 0 15px;
							border-bottom:1px solid #939496;
						}
						.title_like {
							width:75px;
							position:absolute; top:0; left:505px;
							overflow:hidden;
						}
						
					.body_text {
						width:555px; height:auto;
						padding:0 0 0 25px;
						float:left;
					}	
					.body_text.padding_right {
						width:530px;
						padding:0 25px;	
					}
						.body_text .body_image {
							width:190px; height:166px;
							margin:0 0 0 30px; padding:8px 9px 18px 8px;
							float:right;	
							background-image:url(../images/body_image_bg.jpg); background-repeat:no-repeat;
						}
							.body_image img {
								width:190px; height:166px;
								float:left;	
							}
							.body_image .holder {
								width:190px; height:166px;
								float:left;
								background-color:#C5C6C8;	
							}
						
						.body_text h3 {
							/*color:#595959; */line-height:19px; color:#0084C3;
						}
						.body_text ul {
							width:auto;
							margin:0; padding:0;
							/*float:left;*/
							list-style-type:none;	
						}
							.body_text ul li {
								/*width:541px;*/
								margin:0 0 5px; padding:1px 0 1px 14px;
								/*float:left;*/
								background-image:url(../images/body_li_bg.gif); background-repeat:no-repeat; background-position:0 5px;
								/*font-weight:bold;*/
							}
					
					.content_block {
						margin:15px 0 0 0; padding:15px 0 0 25px;
						border-top:1px solid #929395;
					}
						/*.content_block a {
							color:#0084C3;
						}*/
					
					.body_step {
						width:530px; height:auto;
						margin:0 0 15px; padding:0 25px;
						float:left;
						border-bottom:1px solid #A7A8AA;
						font-size:15px;
					}
					.body_step.last {
						border:none;	
					}
						.step_title {
							width:55px;
							float:left;
							font-weight:bold; color:#0084C3;
						}
						.step_desc {
							width:475px;
							float:right;	
						}
							.step_desc ul {
								width:auto; height:auto;
								margin:0 0 15px; padding:0 0 0 15px;
								float:left;	
							}
							.step_desc a {
								color:#0084C3;
							}
					
					.body_images {
						width:580px; height:426px;
						margin:0 0 40px;
						float:left;
					}
						.body_images .nivoSlider {
							width:580px; height:342px;
							float:left;			
						}
						.body_images .nivo-caption {
							display:none;	
						}
						.body_images .nivo-controlHolder {
							width:580px; height:76px;
							position:absolute; bottom:-86px; left:0;
							overflow:hidden;
						}
							.nivo-controlHolder .thumbs_left {
								width:38px; height:60px;
								position:absolute; bottom:6px; left:0;
								background-image:url(../images/install_thumbs_left_btn.jpg); background-repeat:no-repeat;
								cursor:pointer;
							}
							.nivo-controlHolder .thumbs_holder {
								width:504px; height:76px;
								position:absolute; bottom:0; left:38px;
								overflow:hidden;
							}
								.body_images .nivo-controlNav {
									width:auto; height:71px;
									padding:5px 0 0 0;
									position:absolute; bottom:0; left:0;
									background-image:url(../images/install_thumbs_bg.jpg); background-repeat:no-repeat; background-position:0 0;
								}
									.body_images .nivo-controlNav a.nivo-control {
										width:61px; height:61px;
										margin:0 1px 0 0; padding:5px;
										float:left;
									}
										.body_images .nivo-controlNav img {
											width:61px; height:61px;
											float:left;
											display:inline;
											position:relative;
										}
								
							.nivo-controlHolder .thumbs_right {
								width:38px; height:60px;
								position:absolute; bottom:6px; right:0;
								background-image:url(../images/install_thumbs_right_btn.jpg); background-repeat:no-repeat;
								cursor:pointer;
							}
							
					.body_desc {
						width:580px; height:auto;
						float:left;
					}
						.body_desc div {
							width:580px; height:auto;
							margin:0 0 10px;
							float:left;
						}
							.body_desc h3 {
								margin:0 0 7px; padding:0 0 10px;
								border-bottom:1px solid #585858;
							}
						
						.desc_button a {
							padding:0 14px 0 0;
							background-image:url(../images/install_next_bg.gif); background-repeat:no-repeat; background-position:100% 50%;	
						}
						
						
							
					.body_children {
						width:580px; height:auto;
						margin:30px 0 0 0;
						float:left;
					}	
						.children_row {
							width:580px; height:auto;
							margin:0 0 15px; padding:0 0 8px;
							float:left;
							border-bottom:1px solid #A2A7AA;	
						}
						.body_children .last {
							border:none;	
						}
							.children_image {
								width:132px; height:103px;
								margin:0 20px 0 0; padding:5px 5px 11px 5px;
								float:left;
								background-image:url(../images/children_image_bg.jpg); background-repeat:no-repeat;
							}
								.children_image a {
									width:132px; height:103px;
									float:left;	
									outline:none;
								}
									.children_image img {
										width:132px; height:103px;
										float:left;	
									}
									.children_image .holder {
										width:132px; height:103px;
										float:left;
										background-color:#C5C6C8;	
									}
							
							.children_details {
								width:418px; height:auto;
								float:left;
							}
								.children_details h3 a {
									color:#0084C3;
								}
								.children_details p {
									line-height:16px;	
								}
								.children_details .button {
									width:141px; height:31px;
									float:left;
									outline:none;
								}
						
					#contact_map {
						width:580px; height:411px;
						float:left;	
					}
					#body_map {
						width:580px; height:460px;
						margin:0 0 20px;
						float:left;
					}
					
					.body_search {
						width:580px; height:auto;
						float:left;	
					}
						#SearchResults {
							width:580px; height:auto;
							margin:0; padding:0;
							float:left;
							list-style-type:none;	
						}
							#SearchResults li {
								width:580px; height:auto;
								margin:0 0 20px; padding:0;
								float:left;
							}	
								#SearchResults li div {
									width:580px;
									margin:0 0 5px;
									float:left;	
								}
								#SearchResults li .title {
									font-size:15px; line-height:15px; font-weight:bold;
								}
									#SearchResults li .title a {
										 color:#0084C3;
									}
							
							
						#search_paging {
							width:580px;
							float:left;	
						}
							#search_paging a {
								float:left;	
							}
							#search_paging ul {
								width:auto; 
								margin:0; padding:0;
								float:left;
								list-style-type:none;	
							}
								#search_paging ul li {
									width:auto; 
									margin:0; padding:0;
									float:left;
								}
								#search_paging ul li a {
									padding:0 5px;	
								}
							
				#body_sidebar {
					width:295px; height:auto;
					float:left;
				}
					#body_sidebar .body_title {
						width:295px;	
					}
						#body_sidebar .body_title .title_like {
							left:250px;	
						}
						
					.sidebar_box {
						width:295px; height:auto;
						float:left;
					}
						.contact_row {
							width:295px; height:auto;
							margin:0 0 15px; padding:0 0 10px;
							float:left;
							border-bottom:1px solid #939496;	
						}
						.contact_row.last {
							border:none;	
						}
							.contact_row h3 {
								margin:0 0 5px;	
							}
							.contact_row span {
								font-size:15px;	
							}
								.contact_row span p {
									margin:0;	
								}
								.contact_row span a {
									color:#595959;	
								}
					
					
					.sidebar_locations {
						margin-bottom:10px; padding-bottom:20px;
						background-image:url(../images/sidebar_locations_shadow.jpg); background-repeat:no-repeat;	 background-position:0 100%;
					}
						.sidebar_locations .locations_map {
							width:255px; height:150px;
							padding:20px;
							float:left;
							background-image:url(../images/sidebar_locations_map.jpg); background-repeat:no-repeat;	
						}
						.sidebar_locations .locations_bottom {
							width:295px; 
							padding:10px 20px 5px 20px;
							float:left;	
							font-size:14px;
							
						}
							.sidebar_locations .locations_bottom p.button {
								margin-left:20px;
							}
							
					
					.sidebar_testimonial {
							
					}
						.sidebar_testimonial h2 {
							color:#F4A61E;
						}
					
					.sidebar_installs {
						width:280px;
						margin:0 0 20px;
					}
						.sidebar_installs ul {
							width:280px; height:auto;
							margin:0; padding:0;
							float:left;	
							list-style-type:none;
						}
							.sidebar_installs ul li {
								width:280px; height:auto;
								margin:0; padding:0;
								float:left;	
								list-style-type:none;
							}
								.sidebar_installs ul li a {
									width:280px;
									margin:0 0 8px; padding:0 0 8px;
									float:left;
									color:#55595A; font-size:14px;	 font-weight:bold;
									border-bottom:1px solid #929395;
									background-image:url(../images/install_sidebar_arrow.gif); background-repeat:no-repeat; background-position:260px 4px;
								}
								.sidebar_installs ul li a.section {
									color:#0084C3;
									border-bottom:1px solid #0084C3;
									background-image:url(../images/install_sidebar_arrow_blue.gif);
								}
					
					.sidebar_quote_btn {
						width:265px; height:125px;
						margin:0 0 10px 0; padding:15px;
						background-image:url(../images/sidebar_quote_btn_bg.jpg); background-repeat:no-repeat;	
						position:relative;
					}
						.sidebar_quote_btn h2 {
							margin:0 0 5px;
						}
							.sidebar_quote_btn h2 a {
								color:#0084C3;
							}
						
						.sidebar_quote_btn p {
							font-size:14px; line-height:17px;	
						}
						.sidebar_quote_btn .button {
							width:109px; height:32px;
							float:left;
							outline:none;
						}
						.sidebar_quote_btn .quote_van {
							width:190px; height:82px;
							position:absolute; top:80px; left:130px;
						}
						
					.sidebar_quote {
						width:265px;
						margin:0 0 10px 0; padding:20px 15px;
						background-image:url(../images/sidebar_quote_bg.jpg); background-repeat:no-repeat;	
					}
						.sidebar_quote p {
							margin:0 0 15px;
							font-weight:bold; font-size:13px;	
						}
						.sidebar_quote fieldset {
							width:265px;
							float:left;
						}
							.sidebar_quote form .message {
								width:235px; height:auto;
								margin:0 0 15px 0; padding:0 0 0 30px;
								float:left;
								background-repeat:no-repeat; background-position:2px 1px;
							}
							.sidebar_quote form .message.Good, .sidebar_quote form .message.good {
								color:#3D6611;
								background-image:url(../images/icon_tick.png); 
							}
							.sidebar_quote form .message.Bad, .sidebar_quote form .message.bad {
								color:#DF280A;
								background-image:url(../images/icon_cross.png);
							}
							.sidebar_quote .field {
								width:265px; height:auto;
								margin:0 0 10px;
								float:left;	
							}
								.sidebar_quote .field label {
									display:none;
								}
								.sidebar_quote .field .middleColumn {
									width:265px; height:auto;
									float:left;	
								}
									.sidebar_quote .middleColumn input, .sidebar_quote .middleColumn textarea, .sidebar_quote .middleColumn select {
										width:249px; height:auto;
										margin:0; padding:2px 8px;
										float:left;
										font-size:13px; color:#C5C6C8; font-family:Arial, Helvetica, sans-serif;
										background-color:#FFFFFF;
										background-image:url(../images/sidebar_quote_input_bg.gif); background-repeat:no-repeat;
										border:none;
									}
									.sidebar_quote .middleColumn textarea {
										height:109px;
										padding:5px 8px;
										background-image:url(../images/sidebar_quote_textarea_bg.gif); background-repeat:no-repeat;
										resize:none;
									}
									.sidebar_quote .middleColumn select {
										width:265px; height:20px;
										padding:2px;
									}
									
									.sidebar_quote .middleColumn .message {
										width:265px;
										margin:3px 0 0 0; padding:0;
										float:left;
										font-size:10px; font-style:italic; color:#E40023; line-height:12px;
									}
								
									.sidebar_quote .middleColumn .fieldgroupField {
										width:125px; height:auto;
										margin:0;
										float:left;	
									}
									.sidebar_quote .middleColumn .fieldgroupField:first-child {
										margin:0 15px 0 0;
									}
										.sidebar_quote .fieldgroupField label {
											width:125px;
											margin:0 0 3px;
											float:left;
											color:#0084C3;
											display:block;
										}
											.sidebar_quote .fieldgroupField select {
												width:125px;
											}
									
									
							.sidebar_quote form .Actions {
								width:265px; height:auto;
								float:left;
							}
								.sidebar_quote form input[type="Reset"] {
									width:auto; height:auto;
									margin:7px 0 0 4px; padding:0;
									float:left;
									border:0px solid #FFF; background:none;
									cursor:pointer;
									font-size:13px; color:#0084C3; text-decoration:underline; font-family:Arial, Helvetica, sans-serif;
								}			
								.sidebar_quote form input[type="Submit"] {
									width:98px; height:31px;
									margin:0; padding:0;
									float:right;
									border:0px solid #FFF; background:none;
									background-image:url(../images/btn_quote_submit.gif); background-repeat:no-repeat;
									cursor:pointer;
								}			
									
						.solutions_item {
							width:271px; height:auto;
							margin:0 0 20px; padding:13px 12px;
							float:left;	
							background-image:url(../images/sidebar_solution_bg.jpg); background-repeat:no-repeat;
						}
							.solutions_item .image {
								width:104px; height:58px;
								margin:0 15px 0 0;
								float:left;	
							}
								.solutions_item .image a {
									width:104px; height:58px;
									float:left;	
									outline:none;
								}
								
							.solutions_item .details {
								width:152px; height:58px;
								float:left;	
							}
								.solutions_item .details h2 {
									margin:0;
									line-height:19px;
								}
									.solutions_item .details h2 a.blue {
										color:#0084C3;
									}
									
									
								.solutions_item .details a.button {
									width:152px; height:auto;
									padding:1px 0 2px;
									float:left;
									font-size:14px; font-weight:normal; color:#59595B;
									background-image:url(../images/btn_solution_go.gif); background-repeat:no-repeat; background-position:top right;
								}
									
							
/*#footer {
	width:100%; height:auto;
	margin:0; padding:60px 0; 
	float:left;
	background-image:url(../images/foot_bg.jpg); background-repeat:no-repeat; background-position:top center;
}*/

#footer {
	width:100%; height:auto;
	margin:0; padding:36px 0 0 0; 
	float:left;
	background-image:url(../images/foot_bg_v4.jpg); background-repeat:no-repeat; background-position:top center;
	background-color:#FFF;
}

	/** DELETE TO REMOVE YELLOW BG **/
	#foot_bg {
		width:100%; height:auto;
		margin:0; padding:24px 0 150px 0; 
		float:left;
		background-color:#F6A51E;
		background-image:url(../images/foot_bg_v6.jpg); background-repeat:no-repeat; background-position:top center;
	}


		#foot_holder {
			width:900px; height:auto;
			margin:0 auto;
			position:relative;
		}
			#foot_content {
				width:900px; height:auto;
				float:left;
				position:relative;
			}
				.foot_menu {
					width:640px; height:auto;
					float:left;
				}
					.foot_menu ul {
						width:139px; min-height:110px; height:auto !important; height:110px;
						margin:0 0 0 10px; padding:0 0 0 11px;
						float:left;
						list-style-type:none;
						background-image:url(../images/foot_ul_bg.jpg); background-repeat:no-repeat;
					}
						.foot_menu ul li {
							width:139px; height:auto;
							margin:0; padding:0;
							float:left;
						}
							.foot_menu ul li a {
								padding:0 0 2px 0;
								float:left;
								color:#FFFFFF;
							}
							.foot_menu ul li.title a {
								font-weight:bold;
							}
					
				.foot_right {
					width:240px; height:auto;
					margin:0 0 0 10px; padding:0 0 0 10px;
					float:left;
					background-image:url(../images/foot_ul_bg.jpg); background-repeat:no-repeat;
				}	
					.foot_right h2 span {
						color:#7B7C7E;
					}
					.foot_newsletter {
						width:240px; height:auto;
						margin:0 0 10px;
						float:left;
					}
						.foot_newsletter p {
							margin:0 0 10px;
							color:#FFF; font-weight:bold;
						}
						.foot_newsletter form {
							width:220px; height:auto;
							float:left;
						}			
							.foot_newsletter form .message {
								width:175px; height:auto;
								margin:0 0 5px 0;
								float:left;
								font-size:10px; font-style:italic; color:#E40023; line-height:12px;
							}
							.foot_newsletter fieldset {
								width:175px; height:auto;
								margin:0; padding:0;
								float:left;
								border:none;
							}
								.foot_newsletter form .field, .foot_newsletter form .middleColumn {
									width:175px; height:auto;
									margin:0 0 3px;
									float:left;
								}
								.foot_newsletter form .field label {
									display:none;	
								}
									.foot_newsletter form input {
										width:161px; height:15px;
										margin:0; padding:3px 7px 4px 7px;
										float:left;
										font-size:12px; color:#D9DADC; font-weight:normal;
										background-color:#FBFBFB;
										background-image:url(../images/foot_form_bg.gif); background-repeat:no-repeat;
										border:none;
									}
									.foot_newsletter form .middleColumn .message {
										margin:2px 0 0 0;
									}
								
								.foot_newsletter form .Actions {
									width:32px; height:23px;
									margin:0 0 0 13px;
									float:left;
								}
									.foot_newsletter form input[type="Submit"] {
										width:32px; height:23px;
										margin:0; padding:0;
										float:left;
										border:0px solid #FFF; background:none;
										background-image:url(../images/foot_form_input.gif); background-repeat:no-repeat;
										cursor:pointer;
									}
											
						
					.foot_disclaimer {
						width:240px; height:auto;
						float:left;
						color:#FFF; 
					}
						.foot_disclaimer p {
							font-size:10px; line-height:15px;	
						}
							.foot_disclaimer p a {
								color:#FFFFFF;
							}
							.foot_disclaimer p a.onfire:hover {
								color:#E40023;
							}
